/* Caleb: ellipsis css should be in a common css folder but common/css/funky.css works on dev but not live */
.ellipsis_expandable {
    cursor: pointer;
}
.ellipsis_expandable_see_more {
    all: unset;
    cursor: pointer;
}
.ellipsis_expandable_see_more:hover {
    all: unset;
    cursor: pointer;
    text-decoration: underline;
}